<nav class="navbar navbar-expand-md bg-dark navbar-dark fixed-top">
    <a class="navbar-brand" href="#">Minha App</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse"
        aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarCollapse">
        <ul class="navbar-nav mr-auto">

            <li class="nav-item">
                <a class="nav-link" routerLink="/home">Início</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink="/contact-list">Contatos</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink="/contact-create">Criar Contato</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink="/order-list">Listar Pedidos</a>
            </li>
        </ul>
    </div>
</nav>